{
  "id": 5626445,
  "name": "E. A. Hinrichs and Company, appellee, v. Ernest Ricketts, appellant",
  "name_abbreviation": "Hinrichs v. Ricketts",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 36,991",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 319,
    "ocr_confidence": 0.522,
    "sha256": "0bb0e7aae3b6690d7668bf2747abebc561bb9bd43a1510af950ae3092931ad2e",
    "simhash": "1:008c54daf10e0e4e",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. A. Hinrichs and Company, appellee, v. Ernest Ricketts, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Murray Miller, for appellant. Zane, Morse, Zimmerman & Norman, for appellee; George E. Wiekens and Franklin D. Trueblood, of counsel."
    ],
    "corrections": "",
    "head_matter": "E. A. Hinrichs and Company, appellee, v. Ernest Ricketts, appellant.\nGen. No. 36,991.\nOpinion filed January 15, 1934.\nMurray Miller, for appellant. Zane, Morse, Zimmerman & Norman, for appellee; George E. Wiekens and Franklin D. Trueblood, of counsel."
  },
  "file_name": "0619-02",
  "first_page_order": 679,
  "last_page_order": 679
}
